## javax.xml.rpc.holders
Class BooleanHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.BooleanHolder

All Implemented Interfaces:
  Holder

public final class BooleanHolder
extends java.lang.Object
implements Holder

Class BooleanHolder

Version:
  1.0

Field Summary
`boolean` `value` Field _value

Constructor Summary
`BooleanHolder()` Constructor BooleanHolder
`BooleanHolder(boolean value)` Constructor BooleanHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public boolean value

  Field _value

Constructor Detail

### BooleanHolder

    public BooleanHolder()

  Constructor BooleanHolder

### BooleanHolder

    public BooleanHolder(boolean value)

  Constructor BooleanHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.